.nff-rate{display:inline-block;font:normal normal normal 14px/1 iRZNRI;text-rendering:auto;}
@font-face{font-family:'iRZNRI';src:url('iRZNRI.woff') format('woff');}
.nff-rare{font-family:'iRZNRI';}
.nff-plus{display:inline-block;font:normal normal normal 14px/1 iRZNRI;text-rendering:auto;}
@font-face{font-family:'iRZNRI';src:url('iRZNRI.woff') format('woff');}
.nff-plug{font-family:'iRZNRI';}
@font-face{font-family:'iRZNRI';src:url('iRZNRI.woff') format('woff');}
.nff-card{font-family:'iRZNRI';}
.nff-chip{display:inline-block;font:normal normal normal 14px/1 iRZNRI;text-rendering:auto;}
.nff-mode:before{content:'\\f3c4';}
.nff-heart{display:inline-block;font:normal normal normal 14px/1 iRZNRI;text-rendering:auto;}